## obmenu-generator 0.85

=== debian/changelog ===
obmenu-generator (0.85-3mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 22 Jul 2019 14:24:48 -0700

obmenu-generator (0.85-3) unstable; urgency=medium

  * Fixed postinst script

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Fri, 31 May 2019 18:23:04 +0100

obmenu-generator (0.85-2) unstable; urgency=medium

  * Added libgtk2-perl dependency

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Fri, 31 May 2019 17:57:47 +0100

obmenu-generator (0.85-1) unstable; urgency=medium

  * New upstream release

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Fri, 31 May 2019 17:35:46 +0100

obmenu-generator (0.66-1) unstable; urgency=low

  * Initial release

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Wed, 20 Apr 2016 19:41:39 +0100
