=== debian/control ===
Source: obmenu-generator
Section: utils
Priority: optional
Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
XSBC-Original-Maintainer: Matthew T Hoare <matthew.t.hoare@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 4.3.0
Homepage: https://github.com/trizen/obmenu-generator
#Vcs-Git: git://anonscm.debian.org/collab-maint/obmenu-generator.git
#Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/obmenu-generator.git;a=summary

Package: obmenu-generator
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, cpanminus, libdata-dump-perl, gexec, openbox, libgtk2-perl
Description: Menu generator for Openbox
 A fast pipe/static menu generator for the Openbox Window Manager, with support
 for icons.
