## obmenu-generator 0.89

=== debian/changelog ===
obmenu-generator (0.89-2~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-19.
  * Make all Recommends as Depends.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Thu, 20 May 2021 09:20:28 -0400

obmenu-generator (0.89-2) unstable; urgency=medium

  * Added libfile-desktopentry-perl to the Recommends list.

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Sun, 06 Dec 2020 10:31:06 +0000

obmenu-generator (0.89-1) unstable; urgency=medium

  * New upstream release.

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Thu, 03 Dec 2020 08:05:17 +0000

obmenu-generator (0.88-1) unstable; urgency=medium

  * New upstream release. 

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Sun, 20 Sep 2020 15:34:56 +0100

obmenu-generator (0.87-3) unstable; urgency=medium

  * Corrected dependencies, moved icon support to the Recommends list.

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Wed, 13 May 2020 18:02:24 +0100

obmenu-generator (0.87-2) unstable; urgency=medium

  * Corrected installation path for schema.pl
  * Added perl-linux-desktopfiles dependency.

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Tue, 12 May 2020 08:40:05 +0100

obmenu-generator (0.87-1) unstable; urgency=low

  * Initial release.

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Mon, 11 May 2020 19:04:41 +0100
