=== debian/control ===
Source: obmenu-generator
Section: utils
Priority: optional
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Matthew T Hoare <matthew.t.hoare@gmail.com>
Build-Depends: debhelper (>=11~)
Standards-Version: 4.1.4
Homepage: https://github.com/trizen/obmenu-generator

Package: obmenu-generator
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}, libdata-dump-perl, openbox, perl-linux-desktopfiles, libgtk2-perl, libgtk3-perl, libfile-desktopentry-perl
Description: Menu generator for Openbox
 A fast pipe/static menu generator for the Openbox Window Manager, with support
 for icons.
