## obmenu-generator 0.90%2Bgit20211116

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: obmenu-generator
 Architecture: all
-Depends: ${misc:Depends}, ${shlibs:Depends}, libdata-dump-perl, openbox, perl-linux-desktopfiles, libgtk2-perl, libgtk3-perl, libfile-desktopentry-perl
+Depends: ${misc:Depends}, ${shlibs:Depends}, libdata-dump-perl, openbox, perl-linux-desktopfiles, libgtk3-perl, libfile-desktopentry-perl
 Description: Menu generator for Openbox
  A fast pipe/static menu generator for the Openbox Window Manager, with support
  for icons.
