## obmenu-generator 0.90+git20211116

=== debian/changelog ===
obmenu-generator (0.90+git20211116-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <maintainer@mepiscommunity.org>  Thu, 16 Dec 2021 22:31:48 -0500

obmenu-generator (0.89-2~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.
  * Make all Recommends as Depends, but removed libgtk2-perl.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Thu, 20 May 2021 09:20:28 -0400
