=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	chmod +x debian/obmenu-generator/etc/xdg/obmenu-generator/schema.pl
